div.AuthorizeNetSeal {
    text-align: center;
    margin: 0;
    padding: 0;
    width: 90px;
    font: normal 9px arial, helvetica, san-serif;
    line-height: 10px;
}

div.AuthorizeNetSeal a {
    text-decoration: none;
    color: black;
}

div.AuthorizeNetSeal a:visited {
    color: black;
}

div.AuthorizeNetSeal a:active {
    color: black;
}

div.AuthorizeNetSeal a:hover {
    text-decoration: underline;
    color: black;
}

div.AuthorizeNetSeal a img {
    border: 0px;
    margin: 0px;
    text-decoration: none;
}